__all__ = ["startSampling", "stopSampling"]

import sys
majorVersion, minorVersion, patchLevel, na, na  = sys.version_info

version = majorVersion*10+minorVersion
versionMap = { 
	25 : "pyCodeTuneEvent25",
	26 : "pyCodeTuneEvent26",
	27 : "pyCodeTuneEvent27",
	30 : "pyCodeTuneEvent30",
	31 : "pyCodeTuneEvent31",
	32 : "pyCodeTuneEvent32",
	}

import imp
print __file__
f, modpath, desc = imp.find_module(versionMap[version])
mod = imp.load_module(versionMap[version], f, modpath, desc)

startSampling = mod.startSampling
stopSampling = mod.stopSampling



